<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e60d2756d1d0bed14c1253fc3638e14">
  <dict>
    <!--2023-02-11 10:04:29.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:04:29.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:04:29.000-->
    <int key="IPsecSaLifeTime">3600</int>
    <!--2023-02-11 10:04:29.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1536</string>
    <!--2023-02-11 10:04:29.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 10:04:29.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-02-11 10:04:29.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1800</int>
    <!--2023-02-11 10:04:29.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">1500</int>
    <!--2023-02-11 10:04:29.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2023-02-11 10:04:29.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:04:29.000-->
    <int key="Ikev2SaLifeTime">1500</int>
    <!--2023-02-11 10:04:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-01-02 14:32:04.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-01-02 14:32:04.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-02-11 10:04:29.000-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2023-02-11 10:04:29.000-->
    <string key="carrier_incall_cust_vowifi_type">VOZWIFI_DL</string>
    <!--2023-02-11 10:04:29.000-->
    <string key="carrier_statusbar_vowifi_type">VOZWIFI_DL</string>
    <!--2023-02-11 10:04:29.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:04:29.000-->
    <string key="carrier_vowifi_calllog_icon_type">VOZWIFI_DL</string>
    <!--2023-02-11 10:04:29.000-->
    <string key="carrier_vowifi_dialer_icon_type">VOZWIFI_DL</string>
    <!--2023-02-11 10:04:29.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:04:29.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-02-11 10:04:29.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 10:04:29.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:04:29.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
    <!--2023-02-11 10:04:29.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:04:29.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2023-02-11 10:04:29.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-02-11 10:04:29.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:04:29.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc006.mcc716.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:04:29.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:04:29.000-->
    <int key="utNafPort">8090</int>
    <!--2023-02-11 10:04:29.000-->
    <int key="utUseApn">3</int>
    <!--2023-02-11 10:04:29.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-02-11 10:04:29.000-->
    <bool key="viwifi_uncontroll_by_volte">true</bool>
    <!--2023-02-11 10:04:29.000-->
    <string key="vowifiHplmnListItem">71606, epdg.epc.mnc006.mcc716.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:04:29.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:04:29.000-->
    <string key="vowifiRssiThreshold">-66,-75,-6,-7</string>
    <!--2023-02-11 10:04:29.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:04:29.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:04:29.000-->
    <string key="vowifiWifiChip24GConf">-75,-68,3,1</string>
    <!--2023-02-11 10:04:29.000-->
    <string key="vowifiWifiChip5GConf">-75,-68,3,1</string>
    <!--2023-02-11 10:04:29.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2023-02-11 10:04:29.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 10:04:29.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
